autoload:
  encoded_files_stvastplugin:
    name:           stVASTPlugin encoded files
    files:
      stVASTPluginConfiguration: %SF_PLUGINS_DIR%/stVASTPlugin/config/stVASTPluginConfiguration.class.php
